package cn.com.qmth.stmms.admin.vo;

public class TrialQuestionVO {

    private Double avgScore;

    private String scoreList;

    public Double getAvgScore() {
        return avgScore;
    }

    public void setAvgScore(Double avgScore) {
        this.avgScore = avgScore;
    }

    public String getScoreList() {
        return scoreList;
    }

    public void setScoreList(String scoreList) {
        this.scoreList = scoreList;
    }
}
